@charset "utf-8";

a:link {
	color: #9C6;
	text-decoration: none;
}
a:visited {
	color: #9C6;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#Background {
	background-color: #FFF;
	margin: auto;
	padding: 0px;
	height: auto;
	width: 910px;
	vertical-align: top;
	margin-top: 0px;
	font: Arial;
}
#Background #MainTable #Jtingle {
	vertical-align: top;
	margin: auto;
	padding: 0px;
	width: auto;
	height: auto;
}
.NewsBody {
	font-size: 13px;
	font-family: "Arial";
	text-align:left;
}
#Background2 {
	background-color: #003663;
	text-align: center;
	padding: 0px;
	height: 1020px;
	width: 800px;
	vertical-align: top;
	margin: auto;
	float: none;
}
.Header {
	font-family: "Georgia";
	font-size: 20px;
	color: #9C6;
	font-weight: bolder;
	text-align: center;
	background-color: #003663;
}
.Footer {
	font-family: "Georgia";
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	background-color: #003663;
}
.Regular {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.PageCaption {
	font-family: Arial;
	font-size: 24px;
	font-weight: 900;
	color: #66FF33;
	background-color: #009900;
	text-align: left;
}
#final {
	margin: auto;
	padding: 0px;
	height: 26px;
	width: 800px;
	background-color: #99FF00;
}
